.product-single {
  padding: 0;
  margin: 0;
  background-size: cover;
  position: relative;
  transition: all 0.5s;
  text-align: center;
  margin-bottom: 1px;
  background-position: center;
}
.product-htxt {
  text-align: right;
  padding: 0.5rem;
  /*margin: 0.5rem;
     background-color: rgba(0, 0, 0, 0.3); */
}
.product-single a {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  background-image: linear-gradient(145deg, rgba(0,0,0,0) 50% , rgba(0,0,0,0.7) 100%);
  transition: all 0.5s;

  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
.product-single a:hover {
  background-image: linear-gradient(-45deg, rgba(255,255,255,0.5) 50% , rgba(255,255,255,0.8) 100%);
  color: #000;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.product-single h3 {
  font-weight: 900;
  letter-spacing: 3px;
}
/* .product-single h5{
  display: none;
} */
.product-single.nth-2,
.product-single.nth-3,
.product-single.nth-4 {
  height: 305px;
}
.product-single.nth-5,
.product-single.nth-6,
.product-single.nth-7,
.product-single.nth-8 {
  height: 230px;
}
.product-single.nth-2 {
  background-image: url(../img/product-2.jpg?v=4);
}
.product-single.nth-3 {
  background-image: url(../img/product-3.jpg?v=4);
}
.product-single.nth-4 {
  background-image: url(../img/product-4.jpg?v=4);
}
.product-single.nth-5 {
  background-image: url(../img/product-5.jpg?v=4);
}
.product-single.nth-6 {
  background-image: url(../img/product-6.jpg?v=4);
}
.product-single.nth-7 {
  background-image: url(../img/product-7.jpg?v=5);
}
.product-single.nth-8 {
  background-image: url(../img/product-8.jpg?v=4);
}

.product-single + .product-single:after {
  position: absolute;
  content: "";
  height: 100%;
  width: 1px;
  background-color: #fff;
  left: 0;
  top: 0;
}
.banner-out {
  width: 100%;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 40%;
}

.owl-carousel .owl-nav button.owl-next {
  right: 2%;
}

.owl-carousel .owl-nav button.owl-prev {
  left: 2%;
}

@media (max-width: 768px) {
  .product-bigger .product-htxt h3 {
    font-size: 36px;
  }
  .product-bigger .product-htxt h5 {
    font-size: 14px;
  }
  .product-htxt h3 {
    font-size: 24px;
    font-weight: 600;
  }
  .product-htxt h5 {
    font-size: 14px;
  }
  .product-single.nth-5,
  .product-single.nth-6,
  .product-single.nth-7,
  .product-single.nth-8 {
    height: 150px;
  }
}
